{% extends "base/normal.html" %}

{% comment %}
Presenter Club - Make Great Presentations, Faster
Copyright (C) 2016 Sam Parkinson <sam@sam.today>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
{% endcomment %}

{% block title %}Reset Your Presenter Club Password{% endblock title %}

{% block content %}
<h1>Password Reset Sent</h1>
<p>We've emailed you instructions for setting your password, if an account
   exists with the email you entered. You should receive them shortly.</p>
<p>If you don't receive an email, please make sure you've entered the address
   you registered with, and check your spam folder.</p>
{% endblock content %}

{% block shovel %}{% endblock shovel %}
